edición general
10 meneos
 

Nintendo bloquea flashcards en DSi mediante actualización de firmware

Nintendo ha lanzado la actualización de firmware 1.4 para la DSi que, aparte de añadir soporte para facebook, bloquea el funcionamiento de las tarjetas third-party para homebrew y backups. La actualización es obligatoria para poder usar la DSiShop. Aparentemente ninguna tarjeta se salva; se estima que algunas, como la EzFlash Vi o la Acekard 2i, que tienen el bootloader actualizable, puedan seguir funcionando después de una actualización, que podrá realizarse desde cualquier DS o DSlite si se ha instalado el firmware problemático en DSi.

| etiquetas: copyright , drm , nintendo , dsi
comentarios cerrados

menéame